libmoosex-types-netaddr-ip-perl_0.04-1_i386.changes is NEW

Debian FTP Masters ftpmaster at
Mon Mar 14 07:47:36 UTC 2011

(new) libmoosex-types-netaddr-ip-perl_0.04-1.debian.tar.gz optional perl
(new) libmoosex-types-netaddr-ip-perl_0.04-1.dsc optional perl
(new) libmoosex-types-netaddr-ip-perl_0.04-1_all.deb optional perl
Moose extension for NetAddr::IP type constraints
 MooseX::Types::NetAddr::IP provides IP Address type constraints and coercions
 for Moose, based on NetAddr::IP (see libnet-addr-ip-perl). It provides three
 subtypes: NetAddrIPv4 and NetAddrIPv6 (which must be IPv4 and IPv6 addresses
 respectively) as well as NetAddrIP (which may be an IPv4 or IPv6 address).
(new) libmoosex-types-netaddr-ip-perl_0.04.orig.tar.gz optional perl
Changes: libmoosex-types-netaddr-ip-perl (0.04-1) unstable; urgency=low
  * Initial Release (Closes: #613213)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 613213 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list